#!/bin/sh
echo 'name: wx
version: 0.90.0.1
id: wx-0.90.0.1-09fbf5c36f6fcab2108149033992918a

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: wxHaskell
description: wxHaskell is a portable and native GUI library for Haskell.
             It is built on top of wxWidgets - a comprehensive C++
             library that is portable across all major GUI platforms;
             including GTK, Windows, X11, and MacOS X.  This version
             works with wxWidgets 2.9 only.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WX.Draw Graphics.UI.WX.Media
                 Graphics.UI.WX.TopLevelWindow Graphics.UI.WX.Attributes
                 Graphics.UI.WX.Window Graphics.UI.WX.Variable Graphics.UI.WX.Events
                 Graphics.UI.WX.Frame Graphics.UI.WX.Layout Graphics.UI.WX.Controls
                 Graphics.UI.WX.Types Graphics.UI.WX.Dialogs Graphics.UI.WX.Classes
                 Graphics.UI.WX.Timer Graphics.UI.WX.Menu Graphics.UI.WX
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wx-0.90.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wx-0.90.0.1
              /usr/local/lib
hs-libraries: HSwx-0.90.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         stm-2.4-464c94c0d4d2a3fb7bf1cd1f8648d14d
         wxcore-0.90.0.3-b46220a4f697b712c2358291264934eb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wx-0.90.0.1/html/wx.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wx-0.90.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
